@font-face {
    font-family: 'dincregular';
    src: url('../../fonts/dinc-webfont.eot');
    src: url('../../fonts/dinc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../../fonts/dinc-webfont.woff') format('woff'),
         url('../../fonts/dinc-webfont.ttf') format('truetype'),
         url('../../fonts/dinc-webfont.svg#dincregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*{
	-webkit-transform: translate3d(0,0,0);	
}
body{
	font-family: 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
h1, h2, h3, h4, h5, h6{
	font-family:"Futura Bold", 'dincregular';
	font-size-adjust:0.51;
	font-weight:bold;
	font-style:normal;
	text-transform:uppercase;
}
.st-container{
		
}
.st-pusher{
	background-color:#FFF;
	overflow-y:auto;
	-webkit-overflow-scrolling: touch;	
}
.input-sm, .form-group-sm .form-control,
.form-control,
.btn,
.list-group-item:first-child,
.list-group-item:last-child,
.alert,
.well{
	border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
}
.navbar-static-top{
	border-bottom:0;
}
.navbar {
	min-height:66px;
	margin-bottom:0;
}
.navbar .container{
	padding-left:0;
	padding-right:0;
}
.navbar .navbar-header{
	float:left;
	margin:0;
}
.navbar>.container .navbar-brand,
.navbar .navbar-brand{
	height:66px;
	line-height:66px;
	text-transform:uppercase;
	padding-top:0;
	padding-bottom:0;
	margin:0;
	margin-left:0;
	margin-right:0;
}
.navbar-btn {
	margin:0;
	padding-top: 18px;
	padding-bottom: 18px;
}
.navbar .text-location{
	float:left;
	width:107px;
	overflow:hidden;
}
.navbar .navbar-text-location{
	margin-top:18px;
	margin-left:0;
	margin-right:0;
	margin-bottom:0;
	font-size:10px;
	color:#EEE;
}
.navbar .fb-like{
	margin-top:2px;
}
.navbar .lang-lg,
.navbar .lang-sm,
.navbar .lang-xs{
	vertical-align:middle;
}
.navbar ul.navbar-right > li > a > span.fa{
	font-size:24px;
}
a.gallery-album,
a.gallery-photo{
	float:left;
	padding:0;
	min-height:240px;
	background-position:50% 50%;
	background-size:100%;
	color:#FFF;
	transition:all 0.2s ;
	-webkit-transition:all 0.2s ;
	-o-transition:all 0.2s ;
	-moz-transition:all 0.2s ;	
}
/*
a.gallery-album::after{
	display: block;
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	z-index:-1;
	box-shadow: 
	    inset 0px 175px 100px -75px #000,
	    inset 0px 0px 0px 0px #222;	
}
*/
a.gallery-album h3{
	font-size:16px;
	margin-bottom:0;
}
a.gallery-album h4{
	margin-top:0;
	font-size:13px;
}
a.gallery-album h3,
a.gallery-album h4{
	color:#FFF;
	text-shadow:2px 2px 5px #000;
	background-color:rgba(0,0,0,0.75);	
	padding:10px 0;	
}
a.gallery-album:hover,
a.gallery-photo:hover{
	background-size:140%;
	text-decoration:none;
}
header{
	background-color:#000;
	min-height:264px;
	line-height:264px;
	box-shadow: 
        inset 0px 11px 2px -10px #222;    
    background-repeat:no-repeat;
    background-position:50% 50%;
}
header > a{
	display:block;
	width:50%;
	height:264px;
}
footer{
	background:#fafafa;
	padding:20px 0 0 0;
	margin-top:0;	
	color:#F3F3F3;
}
footer .fb-like-box{
	background-color:#FFF;
}
footer .btn-link{
	color:#FFF;
}
footer ul{
	margin:0;
}
footer ul li{
	line-height:24px;
}
footer .container.last{
	margin-top:15px;
	padding-top:20px;
	padding-bottom:20px;
	color:#999;
	background-color:#FFF;
}
footer #contactformulier legend{
	border-bottom:0;
}
footer #contactformulier textarea{
	min-height:80px;
}
.sendgrid-subscription-widget label>span{
	font-weight:400 !important;
	font-size:12px;
}
.sendgrid-subscription-widget input{
	margin-top:0 !important;
}
.sendgrid-subscription-widget input[type=email]{
	padding-left:30px;
}
.sendgrid-subscription-widget .form-control-feedback{
	top:0;
	left:0;
}
footer .last div[class*=col-]{
	line-height:40px;
}
.image-thumbnail{
	position:relative;		
}
.image-thumbnail > div:first-child{
	padding:0;	
}
.image-thumbnail > div:first-child > a > img{
	position:relative;
	z-index:-1;	
}
.image-thumbnail h1{
	position:absolute;
	left: 0;
	bottom:0;
	width:100%;
	padding:10px 0 5px 15px;
	margin:0;
	color:#FFF;
	text-shadow:2px 2px 5px #000;
	background-color:rgba(0,0,0,0.75);
}
.image-thumbnail .btn-back{
	position:absolute;
	left:15px;
	top:15px;	
	color:#FFF;
	text-shadow:1px 1px 3px #666;
	border:3px solid #FFF;
	border-radius:0;
	background-color:rgba(0,0,0,0.5);
}
.image-thumbnail .btn-back:hover{
	color:#000;
	background-color:rgba(255,255,255,1);
	text-shadow:0 0 0 #FFF;
	text-decoration:none;
}

.st-container-index div.programma{
	overflow:auto;
}
.st-container-index div.programma > a{
	background-color:#EEE;
	padding:0;
	margin-bottom:5px;
	-webkit-transition: all .15s ease;
	z-index:1;
}
.st-container-index div.programma > a:hover{
	background-color:#111;
	z-index:99;
}
.st-container-index div.programma > a:hover h4,
.st-container-index div.programma > a:hover > div{
	color:#FFF;
}
.st-container-index div.programma > a > img{
	padding:0;
	-webkit-transition: all .15s ease;
}
.st-container-index div.programma > a:hover > img{
	transform:scale(1.15);
}
.st-container-index div.programma > a > div > span.time{
	display:inline-block;
	background-color:#999;
	color:#FFF;
	padding:0 30px;
	line-height:24px;
	margin-bottom:10px;
}
.st-container-index div.programma > a:hover > div > span.time{
	background-color:#FFF;
	color:#333;
}
.st-container-index .container-introduction .video{
	padding:0;
}
.st-container-tickets table tr td > p{
	margin:0;
}
.programma > .media{
	background-color:#EEE;
}
.programma > .media .media-heading{
	margin-top:10px;
}
.container-dynamicview div.item{	
	padding:0;
	overflow:hidden;	
}
.container-dynamicview a > img{
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	-moz-transition: all 0.2s;	
}
.container-dynamicview a:hover > img{
	transform:scale(1.25);
}
.container-dynamicview a > .title{
	position:absolute;
	background-color:rgba(0,0,0,0.75);
	left: 0;
	top:0;
	color:#FFF;
	padding:10px 0 5px 0;
	text-shadow:2px 2px 5px #000;
	width:100%;
	transition: all 0.2s;
	-webkit-transition: all 0.2s;
	-o-transition: all 0.2s;
	-moz-transition: all 0.2s;	
}
.container-dynamicview a:hover > .title{
	background-color:rgba(0,0,0,1);
}
.media{
	overflow:auto;
}
.container-highlights{
	margin-top:20px;
	border-top:1px solid #666;
}
.container-highlights,
.container-highlights div[class*=col-]{
	padding:0;
	background:#121212;
}
.container-highlights .row{
	margin:0;
}
.container-fluid-banners{
	margin-top:20px;
	background:#000;
	padding:15px 0;
	overflow: hidden;	
	height:90px;
}
.container-fluid-banners .row{
	height:100px;
	overflow-x:scroll;
	overflow-y:hidden;
	white-space: nowrap;
	padding:0;
	margin:0;
}
.container-fluid-banners .row>a{
	display:inline-block;
	overflow:auto;
	margin:0 5px;	
}
.container-leaderboard{
	margin-top:20px;
	background:#000;
}
.st-container-index p.lead{
	margin-top:20px;
}
.st-container-index .container-fluid-highlights{
	background:#111;
}
.st-container-index .container-fluid-highlights .row div[class*=col-]{
	padding:0;
}
.st-container-index .container-fluid-highlights h2{
	margin:10px 0;
	position:absolute;
	width:100%;
	bottom:0;
	font-size:16px;
	font-family:Lato, 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
.st-container-index .container-fluid-highlights h2 a{
	color:#FFF;
	border:2px solid #FFF;
	padding:3px 6px;
	background-color:rgba(0,0,0,0.75);
	-webkit-transition: all .15s ease;
}
.st-container-index .container-fluid-highlights h2 a:hover{
	color:#000;
	background-color:rgba(255,255,255,1);
	text-decoration:none;
}
.container-402-agenda > .row > div{
	position:relative;
	overflow:hidden;
}
.container-402-agenda > .row > div > .blok{
	background-color:#333;	
	background-position:50% 50%;
	background-repeat:no-repeat;
	height:264px;
	display:block;
	padding:0;
	-webkit-transition: all .15s ease;
	margin-top:15px;	
}
.container-402-agenda > .row > div > .links{
	position:absolute;
	left:0;
	bottom:10px;
	width:100%;
	-webkit-transition: bottom .15s ease;
}
.container-402-agenda .blok:hover{
	text-decoration:none;
}
.container-402-agenda .blok > h2{	
	margin:0;
	line-height:40px;
	font-size:26px;
	padding:10px 0 3px 0;	
	color:#FFF;
	background-color:rgba(0,0,0,0.25);
	text-shadow:0 0 1px #000, 0 0 5px #000, 0 0 10px #000, 0 0 25px #000, 0 0 35px #000, 0 0 50px #000;
	-webkit-transition: all .15s ease;	
}
.container-402-agenda .blok:hover > h2{
	background-color:rgba(0,0,0,1);
}
.container-402-agenda .blok > h4{
	color:#FFF;
	text-shadow:0 0 1px #000, 0 0 10px #000, 0 0 15px #000;
}
.container-402-agenda > .row > .col-xs-12 > .row:first-child{
	background-color:#333;
	color:#FFF;
	min-height:264px;
}
.container-402-agenda .links > .btn{
	border:0;
	margin-top:3px;
}
.container-402-agenda span.label{
	padding-top:10px;
	background-color:#000;
}
.container-nieuws div.masonry > div.item{
	padding:8px;
	background-color:#EEE;
	box-sizing:border-box;
  	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	border:4px solid #FFF;
}
.container-nieuws div.masonry div.item > a{
	display:block;
}
.container-nieuws div.masonry div.item h4,
.container-nieuws div.masonry div.item h5,
.container-nieuws div.masonry div.item h6,
.container-nieuws div.masonry div.item p{
	margin:10px 0;
}
.blokschema > div.head{
	margin-top:20px;
	background:#EEE;
	line-height:24px;
}
.blokschema .blok{
	border-left:1px solid #EEE;
	border-right:1px solid #EEE;
}
.blokschema .blok a[class*=col-]{
	color:#FFF;
	margin-top:1px;
	font-family:'Futura';
	line-height:50px;
	overflow:hidden;
}
.blokschema .blok a[class*=col-].btn{
	padding:0;
	border:0;
}
.blokschema > div.foot{
	
}
.online-shop{
	padding:0;
}
p.date{
	color:#666;
}
a.btn-facebook{
	/* background-image:url('../../img/facebook-icon_banner-background.png');
	background-repeat:no-repeat; */
	background-color:#3b5998;
	border:5px solid #3b5998;
	color:#FFF;
	color:#FFF !important;
	padding:0;
	overflow:auto;
}
a.btn-facebook:hover{
	background-color:#284278;
	border-color:#284278;	
}
img.grayscale {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    -webkit-transition: all .25s ease;
}
img.grayscale:hover {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
    -webkit-filter: grayscale(0%);
}
#map {
	margin-top:15px;
	height: 320px;
}
/* BEGIN aanmeldform show and shine */
form#aanmeldForm .fileupload {
	overflow:hidden;
	position:relative;
	margin:0;
	display:block;
}
form#aanmeldForm .fileupload .thumbnail {
	margin-bottom: 5px;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	border:1px solid #CCC;
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	width: 361px;
	height: 250px;
	line-height: 250px;
	padding:0;
										}
form#aanmeldForm .btn-file > input {
	position: absolute;
	bottom: 0;
	right: 252px;
	margin: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
	transform: translate(-300px, 0) scale(4);
	direction: ltr;
	width:auto;
	height: 20px;
	line-height: 20px;
	padding:0;
}
form#aanmeldForm .fileupload .thumbnail > img {
	max-height: 100%;
	vertical-align: middle;
}
.fileupload-exists .fileupload-new, .fileupload-new .fileupload-exists {
	display: none;
}
form#aanmeldForm .fileupload .btn-file	{ background:#000; color:#FFF; padding:3px 5px 5px 5px; font-size:13px; margin:0 5px 3px 0; }
/* END aanmeldform show and shine */

@media (min-width: 991px){
	.st-container-index .container-fluid-highlights h2{
		margin:30px 0;
		font-size:24px;
	}
	.st-container-index .container-fluid-highlights h2 a{
		border:5px solid #FFF;
		padding:10px 15px;
	}
	.container-dynamicview .row > div.item{
		overflow:hidden;
	}
	.container-dynamicview .row > div.item > a > img{		
		transition: all .2s ease;
	    vertical-align: middle;
	}
	.container-dynamicview .row > div.item:hover > a > img,
	.container-dynamicview .row > div.item > a:hover > img{
		/* -webkit-filter: contrast(175%); */
		transform:scale(1.25);
	    -ms-transform:scale(1.25); /* IE 9 */
	    -moz-transform:scale(1.25); /* Firefox */
	    -webkit-transform:scale(1.25); /* Safari and Chrome */
	    -o-transform:scale(1.25); /* Opera */
	}
	.container-402-agenda > .row > div > .links{
		bottom:-30px;
		-webkit-transition: bottom .15s ease;
	}
	.container-402-agenda > .row > div:hover > .links{
		bottom:25px;
	}
}
@media (max-width: 991px){
	.navbar .container{
		width:100%;
	}
	.navbar .navbar-brand{
		padding-left:0;
		padding-right:0;
	}
	.container{
		width:100%;
	}
	#mobile-menu{
		float:right;
		border:0;
		width:53px;
		height:66px;
	}
	#mobile-menu .icon-bar{
		display: block;
		width: 23px;
		height: 3px;
		background-color:#FFF;
		margin-left:auto;
		margin-right:auto;		
	}
	#mobile-menu .icon-bar+.icon-bar{
		margin-top:4px;
	}	
}
@media (max-width: 768px){
	
}
@media (min-width: 768px){
	.st-container-index .container-fluid-highlights h2{
		margin:20px 0;
		font-size:20px;
	}
	.st-container-index .container-fluid-highlights h2 a{
		border:3px solid #FFF;
		padding:5px 10px;
	}
	.navbar-inverse .navbar-nav>li>a{
		color:#F2F2F2;
	}
	.navbar-nav>li>a {		
		box-sizing:border-box;
        -moz-box-sizing:border-box;
        -webkit-box-sizing:border-box;
		font-size:18px;
		padding-top:0;
		padding-bottom:0;
		height:66px;
		line-height:66px;
		text-transform:uppercase;		
	}
	.navbar-nav>li>a:hover,
	.navbar-nav>li.active>a{		
		border-bottom:4px solid #FFF;
	}
	.navbar-right{
		margin-right:0;
	}
    .container-nieuws div.masonry > div.item{
		padding:30px;
		border:solid 15px #FFF;
	}
}
@media (min-width:568px){
	.st-container-index .container-fluid-highlights h2{
		margin:20px 0;
		font-size:18px;
	}
	.st-container-index .container-fluid-highlights h2 a{
		border:3px solid #FFF;
		padding:5px 10px;
	}
}
@media (max-width: 320px){
	h1{
		font-size:18px;
	}
}